@media(min-width:320px) and (max-width:1500px) {
  .pad_small,
  .pad_med {
      padding-left:20px;
      padding-right:20px;
  }
  
  }
  
      
      
      
  @media(min-width:320px) and (max-width:1040px) {
  
  #site-navigation > li {
    cursor:pointer
  }
  #site-navigation > li.menu-item-has-children > a {
    pointer-events:none;
    cursor:pointer
  }
  
  #site-navigation > li .sub-menu a {
    pointer-events:all
  }
  
  #site-navigation li .sub-menu {
    position:relative;
    width:100%;
    background:transparent;
    padding:0;
    display:none !important
  }
  
  #site-navigation li .sub-menu.active {
    display:block !important
  }
  #site-navigation li a {
    width:100%;
    text-align:center;
    color:#fff;
    
  }
  
      .slider-container{margin-left:0;margin:0 auto;max-width:90vw;}
     .page_banner{box-shadow: inset 0 0 0 1000px rgba(0,0,0,.6);}
    .service-type-archive .post_loop_box {
      padding:20px 0
   }
    .archive_service_item .right_side {
      order:-3;
      margin-bottom:20px
    }
    .archive_service_item {
      margin-bottom:20px;
    }
    .service-type-archive .image_side img {
      max-height:40vh;
      width:auto;
    }
  
    .service-type-archive .image_side {
      justify-content:center;
      display:flex;
    }
    .service-type-archive .first_box {
      padding:20px 0
    }
    .footer_contact_wrapper {
      padding:40px 0px
    }
    .team_member_box .h3_title {
      margin-bottom:40px
    }
    .team_member_box .member_info {
      padding:20px
    }
    .single_team_member img {
      height:auto;
      max-height:40vh;
      object-fit:cover
    }
    .team_member_box,
    .about_us.first_box {
      padding:0;
    }
    .contact_page_first_box {
      padding:60px
    }
    .contact_method  {
      margin-bottom:20px !important;
    }
    .home-our-services {
      padding:0;
    }
    .single_service img {
      max-height:initial;
      object-fit:cover
    }
    .home_location_info {
      margin-top:20px;
    }
    .single_service {
      margin-bottom:20px !important
    }
    .fancy_title:after {
      left:0;
      right:0;
      width:100%;
      margin-left:0;
    }
    .fancy_title  {
      width:100%;
    }
    .footer_form .left_side,
    .footer_form .right_side {
      padding:0;
      width:100%;
    }
    .footer_title{
      margin-bottom:20px
    }
    .footer_info_column {
      width:100%;
    }
    .home_location_info .right_side {
      padding:0 20px !important
    }
    .our_work_box  {
      padding:20px 0
    }
    .home_single_term  {
      margin-bottom:50px !important
    }
    .home_second_box .left_box {
      margin-bottom:50px;
    }
    .home-cat-list {
      padding:20px 0px;
    }
    .home_first_box {
      padding:20px;
    }
    .home_first_box .right_box {
      order:-3;
      margin-bottom:60px
    }
  
    .top_header {
  
    }
    .footer-logo {
      height:60px;
    }
    .header-logo-1 {
      max-width:35vw;
    }
    .top_header a {
      width:auto;
      margin:0 0 0 20px;
    }
    .top_header a:last-of-type {
      margin-bottom:0;
    }
    .col-12-small,
    .col-12-med {
      width:100%;
      margin:0;
      padding:0 !important;
      padding-right:0;
      padding-left:0;
    }
    
    .contact_method{width:30%!important;}
    
    
    
    .page_banner h1 {
      font-size:30px
    }
      .menu_toggle  {
        margin-left:auto
      }
      .site-logo {
        width:100%;
      }
      .site-header {
        position:relative;
      }
      #site-navigation {
        position:absolute;
        top:100%;
        left:0;
        right:0;
        background:#181818;
        display:none;
        transition:.5s all;
        z-index:99;
        width:100%;
        padding-top:20px;
      }
      #site-navigation.active {
        display:flex;
      }
      #site-navigation li {
        width:100%;
        text-align:center;
        margin-bottom:20px;
        margin-left:0;
      }
      .home_cats .section {
          width:100%;
      }
      .single_testimonial {
          margin-bottom:20px
      }
      .single_testimonial .dots {
        display:none;
      }
      .single_testimonial .testimonial_side,
      .single_testimonial .image_side {
        margin-bottom:20px
      }
  
      .single_testimonial .testimonial_side,
      .single_testimonial .image_side {
        width:100%;
      }
      .contact_form_side .contact_page.footer_form input,
      .contact_form_side .contact_page.footer_form textarea {
      padding:20px !important
      }
      .contact_info_side,
      .contact_form_side {
        width:100%;
      }
      .contact_page_area {
        padding:20px
      }
      .contact_info_side .contact_info {
        width:100%;
        background:#f00contact_info\
      }
      .contact_form_side {
        margin-top:20px;
      }
      .our_services_item .right_side{
        order:-3;
        height:300px;
      }
      .our_services_page {
        padding:20px;
      }
      .our_services_item .right_side {
        justify-content:center;
      }
      .our_services_item .right_side img {
        object-fit:contain;
        height:inherit;
  
      }
      .our_services_item {
        margin-bottom:20px
      }
      .our_services_item .right_side,
      .our_services_item .left_side{
      width:100%;
      padding:0;
      }
  
      .about_secondary_cta {
        height:auto
      }
  
      .footer_contact_wrapper {
        padding-top:20px
      }
      .about_secondary_cta h4 {
        font-size:2rem;
        justify-content:center;
        width:100%;
        display:flex
      }
      .why_choose_us {
        margin-bottom:0px
      }
  
      .inner_page {
        padding-top:20px;
        padding-bottom:20px;
      }
      .home_slider .buttons a {
          width:100%;
          display:flex;
          margin-top:20px;
          justify-content:center;
      }
      .home_slider .buttons a:first-of-type {
          margin:0;
      }
      .home_cats .section {
        max-height:600px
      }
      .home_cats .overlay {
        padding:20px
      }
  }
  
  @media(max-width:960px) {
      .our_clients_bg {
          display:none !important
      }
  
      .home_slider .slide {
        padding:40px 0 0 0!important;
        font-size:30px !important;
        line-height:34px !important
      }
  
      .site-footer .logo_section {
          width:100%
      }
  
      .site-footer .copyright_info {
          justify-content:center;
      }
      .site-footer .logo_section a {
          display:flex;
          justify-content:center;
          width:100%;
      }
      .site-footer .logo_section img {
          width:auto;
      }
        .site-footer .info_section  {
          width:100%;
  
          margin-top:20px
      }
      .site-info .footer_info_column * {
          text-align:center;
      }
      .sale_point {
        width:100%
      }
  
      .about_us_main,
      .why_choose_us_outter {
        padding-top:20px;
        padding-bottom:20px
      }
  }
  
  @media(max-width:640px) {
  
    .header-logo-1 {
      max-width:50vw;
    }
  
    .site-footer .footer_info_column {
        width:100%;
        margin-bottom:30px
    }
    
    .contact_method{width:100%!important;}
    
    .footer_form .right_side,
    .footer_form .left_side {
      width:100%;
    }
  
    .footer_form input {
        padding:10px !important
    }
    .footer_form textarea {
        padding:10px !important;
        margin-bottom:10px
    }
    .footer_form .contact-number {
        margin-bottom:10px
    }
      #gmapstrigger {
          height:400px
      }
  
      .contact_info_side .location_box  {
        width:100%;
        justify-content:center;
      }
      .contact_info_side .location_box {
  
      }
      
      .contact_method, .contact_method .link{text-align:center;display:inline-block;}
  }
  
  @media(max-width:1340px) {
      .page_banner {
      padding: 60px 20px;
      background-size:cover;
      }
  }
  
  @media(min-width:1040px) and (max-width:1340px) {
    #site-navigation li {
      margin-left:40px
    }
    
    #site-navigation li:last-child {
      margin-left:10px
    }
  }
  
  @media(min-width:1040px) {
    .menu_toggle {
      display:none !important;
    }
  }
  @media(max-width:500px) {
  .archive_service_item .right_side img,.archive_service_item .left_side img{max-height:265px;}
  .top_header a:nth-of-type(1){margin-left:0;}
  .top_header.justify_end {justify-content: center;}
  }
  
  @media(max-width:400px) {
    p{text-align:justify;}
    .archive_service_item .right_side .grid-1_of_2, .archive_service_item .right_side img{max-height:265px;}
    .page_banner h1, .page_banner h2{text-align:left!important;}
  
  }
  
  
  